<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity S5 - Contact Form</title>
	</head>

	<body>
		<h1>Contact Form</h1>

		<form>
			<label for="fname">First name:</label><br>
  			<input type="text" id="fname" name="fname"><br>

  			<label for="lname">Last name:</label><br>
  			<input type="text" id="lname" name="lname"><br>

  			<label for="email">Email:</label><br>
  			<input type="text" id="email" name="email"><br>

  			<label for="conNum">Contact Number:</label><br>
  			<input type="number" id="conNum" name="conNum"><br>

  			<label for="cars">Choose a service:</label><br>

			<select name="career" id="career">
			  <option value="Front End">Front End</option>
			  <option value="Back End">Back End</option>
			  <option value="Full Stack">Full Stack</option>
			</select>
			<br>
			<br>

			<label for="pContact">Preferred Contact:</label><br>

			<input type="checkbox" id="Email" name="Email" value="Email"><label>Email</label><br>

			<input type="checkbox" id="pPackage" name="pPackage" value="pPackage"><label>Phone Package:</label><br>

			<input type="radio" id="basic" name="basic" value="basic"><label>Basic</label><br>

			<input type="radio" id="premium" name="premium" value="premium"><label>Premium</label><br>

			<br>

			<label>Message</label><br>
			<textarea cols="30" rows="8"></textarea><br>

			<button>Send Inquiry</button><br>
			<button>Reset</button>


		</form>

	</body>
</html>